<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Chome extends CI_Controller {

	function index()
	{
		$data[search]='home/isi/form_cari';
		//$data[result]='home/isi/hasil';
		$this->load->view('home/tmp',$data);
		//$this->load->view('home/tmp_responsif',$data);
	}
	
	function sert()
	{
		$data[search]='home/isi/form_cari_sertifikat';
		//$data[result]='home/isi/hasil';
		$this->load->view('home/tmp',$data);
		//$this->load->view('home/tmp_responsif',$data);
	}
	
	
}